function key_press_Email(e)
{
	var keycode;
	if (window.event) keycode = window.event.keyCode;
	else if (e) keycode = e.which;
	else return true;
	if((keycode>=64 && keycode<=90)||(keycode>=48 && keycode<=58)||(keycode>=97 && keycode<=122)||(keycode==95)||(keycode==46))  
	{
		return true;
	}
	else
	{
	    return false;
	}
}